%define module Locale-US

Name: perl-%module
Version: 1.2
Release: alt1

Packager: Victor Forsyuk <force@altlinux.org>

Summary: Map from US two-letter codes to states and vice versa
License: Perl
Group: Development/Perl

Url: %CPAN %module
Source: http://www.cpan.org/modules/by-module/Locale/%module-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Thu Oct 15 2009
BuildRequires: perl-devel

%description
Two letter codes for state identification in the United States and vice versa.

%prep
%setup -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Locale
%perl_vendor_man3dir/*

%changelog
* Thu Oct 15 2009 Victor Forsyuk <force@altlinux.org> 1.2-alt1
- Initial build.
